/*___________tab-pluss-three___________*/
.tab_pluss{}

.tab_pluss dt{
    width: 33.18%;
    height: 38px;
    padding: 3px 0px!important;
    text-align: center;
    line-height: 1.3;
    display: flex;
    /* flex-wrap: wrap; */
    align-items: center;
    justify-content: center;
    border-top: solid 3px #626d83;
}

.tab_pluss dd{ margin-top: 38px; }
.tab_pluss dd.selected > .tab-content{ border-radius: 1px 3px 9px 9px!important }

@media (max-width:990px){
    .tab_pluss dt{
        width: 32.9%;
        height: 80px;
        padding: 3px!important;
        word-break: break-word;
        background: #4A5468;
    }
    .tab_pluss dd{ margin-top: 80px }    
    .tab_pluss dd.selected > .tab-content{ border-radius: 1px 3px 9px 9px!important }
}


/*___________tab-pluss-four___________*/
.tab_pluss_four{}

.tab_pluss_four dt{
    width: 24.84%;
    height: 40px;
    padding: 3px 0px!important;
    text-align: center;
    line-height: 1.3;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-top: solid 3px #626d83;
}

.tab_pluss_four dd{ margin-top: 40px; }
.tab_pluss_four dd.selected > .tab-content{ border-radius: 1px 3px 9px 9px!important }

@media (max-width:990px){
    .tab_pluss_four dt{
        width: 24.6%;
        height: 70px;
        padding: 3px!important;
        word-break: break-word;
    }
    .tab_pluss_four dd{ margin-top: 70px }    
    .tab_pluss_four dd.selected > .tab-content{ border-radius: 1px 3px 9px 9px!important }
}
